/* css 

・共通
・index.html
・ship.html
・ware.html
・recruit.html
・info.html

*/
/* ----------LOADING---------- */
/*ローディングアニメーション*/

body,html {
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: scroll;
   }
   body {
       padding-top: 5rem;
   }
   
   .anime {
    display: none;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
   }
    

   .box {
       width: 70%;
       margin: auto;
       display: flex;
       align-items: center;
       justify-content: center;
   }
   .box video {
       width: 100%;
       object-fit: cover;
       margin: auto;
        border: 5px solid #FFF;
   }

/* ----------共通---------- */
html {
font-size: 62.5%;
}
body {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    overflow-x: hidden;
    margin-right: -15px!important;
}
img {
    width: 100%;
    height: auto;
}
a {
    color: inherit!important;
    text-decoration: none!important;
}
li {
    list-style: none;
}
.bg-light {
    background-color:#EFEFEC!important;
}
.content {
    width: 80%;
    margin: auto;
}
.line {
    width: 1px;
    height: auto;
    margin: 40px auto;
}
.under_line {
    border-bottom: 1px solid #000;
    width: 60px;
    margin: auto;
    margin-bottom: 60px;
}

.button {
    width: 300px;
    height: 80px;
    margin: auto;
    background:transparent linear-gradient( #D9B86D 0%, #C98D0F 100%) 0% 0%;
    display: flex;
    align-items: center;
    color: #FFF;
}
.button:hover {
    opacity: 0.7;
}
.button_txt {
    font-size: 1.8rem;
    margin-bottom: 0;
    width: 100%;
    color: #FFF;
    text-align: center;
}
.button span {
    font-size: 1.4rem;
}
.lineone {
    line-height: 50px;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
@media screen and (max-width:1024px) {
    .button {
        width: 80%;
        height: 50px;
        display: block;
    }
    .button_flex {
        display: flex;
    }
    .button_txt {
        font-size: 1.5rem;
        width: 100%;
    }
    .button span {
        font-size: 1.2rem;
    }
}
@media screen and (max-width:600px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

.main_img {
    position: relative;
    height: 470px;
    margin-top: 70px;
    z-index: 0;
}
.main_img img {
    width: 80%;
    height: 386px;
    max-width: 1500px;
    margin: auto;
    object-fit: cover;
}
.main_recruit img {
    object-position: 20% 25%;
}

.main_color {
    z-index: -5;
    position: absolute;
    top: 270px;
    width: 100%;
    height: 200px;
    background: transparent linear-gradient(101deg, #D9B86D 0%, #C98D0F 100%) 0% 0% no-repeat padding-box;;
}
.panku {
    display: flex;
    color: #FFF;
    font-size: 1.4rem;
    letter-spacing: .1rem;
    width: 80%;
    margin: 130px auto 0;
}
.panku a {
    text-decoration: underline!Important;
}
.br_sp {
    display: none;
}
@media screen and (max-width:1024px) {
    .br_sp {
        display:block;
    }
}
@media screen and (max-width:1024px) {
    .res {
        display: none!Important;
    }
}

/* ----------header---------- */
.nav-item {
    font-size: 1.5rem;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 80%!Important;
    margin: auto;
}
.navbar-brand {
    margin-right: 3rem!Important;
}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left:2rem!Important;
}
}
/* ----------footer---------- */
.footer_ban {
    background-image: url(../img/contact.png);
    background-size: cover;
    background-position: 50% 50%;
    width: 80%;
    margin: 40px auto 140px;
    height: 520px;
    display: flex;
}
.footer_whitebox {
    background-color: #FFF;
    width: 80%;
    max-width: 1000px;
    margin: auto;
    height: 300px;
    display: flex;
    align-items: center;
}
.footer_flex {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.footer_title {
    font-size: 2rem;
    text-align: center;
    width: 50%;
}
.footer_title p {
    margin-bottom: 50px;
}
.line_side {
    border: #bbb 1px solid;
    width: 80px;
    margin: auto;
}
.line02 {
    border: 1px solid rgb(128, 128, 128);
}
.footer_txt {
    width: 50%;
    text-align: center;
}
.footer_p {
    font-size: 1.5rem;
    line-height: 2.4rem;
    letter-spacing: .05rem;
    text-align: center;
    margin-bottom:30px ;
}
.container {
    height: 300px;
}
.small {
    font-size: 1.5rem!Important;
    line-height: 200px;
}
@media screen and (max-width:1024px) and (min-width:600px) {
    .footer_ban {
        margin: 40px auto;
        height: 370px;
    }
    .footer_whitebox {
        width: 90%;
        height: 300px;
        display: flex;
        align-items: center;
    }
    .footer_flex {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .footer_title {
        font-size: 2rem;
        text-align: center;
        width: 50%;
    }
    .footer_title p {
        margin-bottom: 30px;
    }
    .line_side {
        border: #bbb 1px solid;
        width: 80px;
        margin: auto;
    }
    .line02 {
        border: 1px solid rgba(0, 0, 0, 0.405);
    }
    .footer_txt {
        width: 50%;
        text-align: center;
    }
    .footer_p {
        font-size: 1.3rem;
        line-height: 2rem;
        letter-spacing: .05rem;
        text-align: center;
        margin-bottom:30px ;
    }
    .pagetxt {
        width: 80%;
    }
}
@media screen and (max-width:599px) {
    .footer_ban {
        margin: 40px auto;
        height: 360px;
        display: flex;
    }
    .footer_whitebox {
        background-color: #FFF;
        width: 90%;
        max-width: 1000px;
        margin: auto;
        height: 300px;
        display: flex;
        align-items: center;
    }
    .footer_flex {
        width: 100%;
        display: block;
        justify-content: space-between;
    }
    .footer_title {
        font-size: 2rem;
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }
    .footer_title p {
        margin-bottom: 20px;
    }
    .line_side {
        border: #bbb 1px solid;
        width: 80px;
        margin: auto;
    }
    .line02 {
        border: none;
    }
    .footer_txt {
        width: 100%;
        text-align: center;
    }
    .footer_p {
        font-size: 1.5rem;
        line-height: 2.4rem;
        letter-spacing: .05rem;
        text-align: center;
        margin-bottom:30px ;
    }
    .container {
        height: 200px;
    }
    .small {
        font-size: 1.2rem!Important;
        line-height: 200px;
    }
    .pagetxt {
        width: 60%;
        margin: 20px auto;
    }
}

/* ----------index---------- */

.top_img {
    position: relative;
    height: 100%;
    line-height: 0;
}
video {
    width: 100%;
}
.top_img img {
    width: 100%;
    margin: auto;
    object-fit: cover;
}
.toptxt {
    color: #000;
    font-size: 4.5rem;
    position: absolute;
    bottom: 70%;
    left: 50px;
    height: 55px;
    line-height: 55px;
    background-color: #FFF;
}
.toptxt span {
    height: 55px;
    line-height: 55px;
    background-color: #FFF;
    margin-top: 20px;
    display: inline-block;
}


.PL h4 {
    font-size: 2.5rem;
    color: #CF9A2B;
    text-align: center;
    margin: 80px 0 60px;
}
.PL ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.PL_merit {
    width: 30%;
    font-size: 1.5rem;
    color: #D9B86D;
    text-align: center;
    margin: 10px 0;
    border-radius: 25px;
    border: #D9B86D 15px solid;
}
.PL_merit p {
    height: 60px;
    font-size: 2rem;
    letter-spacing: .05rem;
    line-height: 1.5;
    margin: 30px auto;
}
.PL_merit img {
    height: 120px;
    width: auto;
}
.PL_merit .merit_txt {
    width: 90%;
    font-size: 1.5rem;
}

.PL_maintxt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 50px;
}
.PL_txtbox h3 {
    text-align: left;
    font-size: 3.6rem;
    letter-spacing: .05rem;
    color: #CF9A2B;
    margin: 45px 0;
}
.PL_txt {
    font-size: 2rem;
}

.text-bottom {
    margin : 60px 0;
}
.PL_ill {
    width: 320px;
}
.text_lead {
    font-size: 2rem;
}

.boxmenu_flex {
    display: flex;
    justify-content: space-between;
    margin: 0 0 100px;
}
.boxmenu_ship:hover,
.boxmenu_ware:hover {
    color: #D9B86D;
}
.boxmenu_ship {
    margin: 0 18px 0 0;
}
.boxmenu_ware {
    margin: 0 0 0 18px;
}
.boxmenu_flex_button {
    width: 80%;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
    font-size: 2rem;
}

.boxmenu_recruit {
    width: 100vw;
    height: 480px;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #F5F5F5;
}
.boxmenu_recruit_inner {
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.boxmenu_recruit_img {
    width: 768px;
    height: 480px;
    margin: 0 65px 0 0;
    display: flex;
    align-items: center;
}
.boxmenu_recruit_txt_mi {
    font-size: 3rem;
    margin: 0 0 44px;
    color:#D0992E;
}
.boxmenu_recruit_txt_ho {
    font-size: 1.6rem;
    margin-bottom: 40px;    
}
@media screen and (max-width:1024px) and (min-width:600px) {
    .PL ul {
        display: block;
    }
    .PL_maintxt {
        margin-right: 0;
    }
    .PL_merit {
        width: 100%;
        font-size: 1.5rem;
        margin: 20px auto;
    }
    .PL_merit p {
        font-size: 3rem;
        letter-spacing: .05rem;
        line-height: 1.5;
        margin: 30px auto;
    }
    .PL_merit img {
        height: 250px;
        width: auto;
    }
    .PL_merit .merit_txt {
        font-size: 1.5rem;
    }
    
    .PL_txtbox h3 {
        font-size: 2.5rem;
        letter-spacing: .05rem;
        line-height: 1.2;
        color: #CF9A2B;
        margin: 45px 0;
    }
    .PL_txt {
        font-size: 1.7rem;
    }
    
    .PL_ill {
        width: 320px;
    }
    .text_lead {
        font-size: 2rem;
    }
    
    .toptxt {
        font-size: 3.5rem;
        bottom: 75%;
        left: 20px;
        height: 50px;
        line-height: 50px;
    }
    .toptxt span {
        height: 50px;
        line-height: 50px;
        margin-top: 15px;
    }
    .boxmenu_recruit {
        width: 100vw;
        height: auto;
        position: relative;
        left: 50%;
        right: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
        padding: 30px 0;
        background-color: #F5F5F5;
    }
    .boxmenu_recruit_inner {
        width: 80%;
        margin: auto;
        display: block;
        justify-content: center;
        align-items: center;
    }
    .boxmenu_recruit_img {
        width: 100%;
        height: auto;
        margin: 0;
        display: block;
    }
    .boxmenu_recruit_txt_mi {
        font-size: 3rem;
        margin: 10px 0 15px;
    }
    .boxmenu_recruit_txt_ho {
        font-size: 1.6rem;
        margin-bottom: 40px;    
    }
}
@media screen and (max-width:599px) {
    .top_img {
        background-color: #DABF82;
        height: 568px;
    }
    .top_img img {
        position: absolute;
        bottom: 50px;
    }
    
    .PL h4 {
        font-size: 2rem;
        margin: 60px 0 30px;
    }
    .PL ul {
        display: block;
    }
    .PL_merit {
        width: 100%;
        font-size: 1.5rem;
        margin: 15px 0;
        border: 10px solid #D9B86D;
    }
    .PL_merit img {
        height: 120px;
    }
    
    .PL_maintxt {
        display: flex;
        justify-content: space-between;
        margin-right: 0;
    }
    .PL_txtbox h3 {
        font-size: 2.5rem!Important;
        letter-spacing: .05rem;
        margin: 55px 0 30px!Important;
    }
    .PL_txt {
        font-size: 1.5rem;
    }
    
    .toptxt {
        font-size: 3rem;
        top: 60px;
        left: 20px;
        height: 45px;
        line-height: 45px;
    }
    .toptxt span {
        top: 100px;
        left: 20px;
        height: 45px;
        line-height: 45px;
    }

    .text-bottom {
        margin : 60px 0;
    }
    .PL_ill {
        display: none;
    }
    .text_lead {
        font-size: 1.7rem;
    }
    
    .boxmenu_flex {
        display: block;
        justify-content:center;
        margin: 0 0 40px;
    }
    .boxmenu_ship {
        margin: 0;
    }
    .boxmenu_ware {
        margin: 0;
    }
    .boxmenu_flex_button {
        width: 80%;
        margin: 20px auto;
        display: flex;
        justify-content: space-between;
        font-size: 1.7rem;
    }
    
    .boxmenu_recruit {
        width: 100vw;
        height: auto;
        position: relative;
        left: 50%;
        right: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
        padding: 30px 0;
        background-color: #F5F5F5;
    }
    .boxmenu_recruit_inner {
        width: 80%;
        margin: auto;
        display: block;
        justify-content: center;
        align-items: center;
    }
    .boxmenu_recruit_img {
        width: 100%;
        height: auto;
        margin: 0;
        display: block;
    }
    .boxmenu_recruit_txt_mi {
        font-size: 2rem;
        margin: 10px 0 15px;
    }
    .boxmenu_recruit_txt_ho {
        font-size: 1.4rem;
        margin-bottom: 40px;    
    }
}
/* ----------ship---------- */
h2 {
    font-size: 2.5rem!Important;
}
h3 {
    font-size: 2.7rem!Important;
    text-align: center;
    margin: 40px 0!Important;
}
.youten {
    margin-bottom: 100px;
}
.you_ill {
    width: 113px;
    height: 120px;
    margin: auto;
}
.you_ill img {
    width: 100%;
    height: 100%;
}

.naiyo {
    margin: 50px 0;
    display: flex;
    justify-content: space-around;
}
.naiyo_img {
    width: 400px;
    height: auto;
}
.naiyo_txt {
    width: 50%;
}
.naiyo_midasi {
    border-bottom: #D09C30 1px solid;
}
.naiyo_midasi p {
    font-size: 2.7rem;
    color: #D09C30;
    margin-top: 20px;
    margin-bottom: 0;
}
.naiyo_midasi span {
    font-size: 5rem;
    margin: 0 20px;
}
.naiyo_sen {
    margin-top: 8%;
    font-size: 1.5rem;
    line-height: 2;
}
.eriamap_back {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-color: #EFEFEC;
}
.eriamap {
    width: 550px;
    height: auto;
    margin: 0 auto;
    padding: 100px 0;
}
.eriamap img {
    width: 450px;
    text-align: center;
}
.map_txt {
    font-size: 2rem;
    color: #D09C30;
    text-align: center;
}

.tori_all {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.tori_box {
    position: relative;
    margin: 5px;
    width: 30%;
    height: auto;
    background-size: cover;
    background-position:center;

}
.tori_box::before {
    /* 輪郭がぼやけてしまうのでブラー範囲を広げる */
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
    background: inherit;
    filter: blur(5px);
    transform: translateZ(0);
  }
.tori_box img {
    filter: blur(4px);
    transform: translateZ(0);
}
.tori_box img:hover {
    filter: none;
}
.tori_mida {
    font-size: 2rem;
    text-align: center;
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    padding:0;
}
.slder_box {
    margin: 0 10px;
}
.sliderimg {
    height: 200px;
}
.sliderimg img {
    height: 100%;
    object-fit: cover;
}
.slidertxtbox {
    font-size: 1.5rem;
    padding: 10px 0;
    text-align: center;
}
@media screen and (max-width:1024px) and (min-width:600px) {
    .naiyo {
        margin: 50px 0;
        display: block;
    }
    .you_ill {
        width: 113px;
        height: 120px;
        margin: auto;
    }
    .you_ill img {
        width: 100%;
        height: 100%;
    }
    
    .naiyo_img {
        width: 100%;
        height: auto;
    }
    .naiyo_txt {
        width: 100%;
    }
    .naiyo_midasi {
        border-bottom: #D09C30 1px solid;
    }
    .naiyo_midasi p {
        font-size: 3rem;
        color: #D09C30;
        margin-bottom: 0;
    }
    .naiyo_midasi span {
        font-size: 6rem;
    }
    .naiyo_sen {
        margin-top: 40px;
        font-size: 1.5rem;
        line-height: 2;
    }
    h3 {
        font-size: 3rem!Important;
        text-align: center;
        margin: 100px 0 40px!Important;
    }
    .eriamap_back {
        width: 100vw;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        background-color: #EFEFEC;
    }
    .eriamap {
        width: 80%;
        height: auto;
        margin: 0 auto;
        padding: 100px 0;
    }
    .eriamap img {
        width: 100%;
        text-align: center;
    }
    
    .tori_all {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .tori_box {
        position: relative;
        margin: 5px;
        width: 400px;
        height: 340px;
        background-size: cover;
        background-position:center;
    
    }
    .tori_box::before {
        /* 輪郭がぼやけてしまうのでブラー範囲を広げる */
        top: -5px;
        bottom: -5px;
        left: -5px;
        right: -5px;
        background: inherit;
        filter: none;
      }
    .tori_box img {
        filter: none;
        transform: translateZ(0);
    }
    .tori_mida {
        font-size: 2rem;
        text-align: center;
        color: #FFF;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        margin:0;
        padding:0;
    }
}
@media screen and (max-width:599px) {
    .youten {
        margin-bottom: 70px;
    }
    .naiyo {
        margin: 50px 0;
        display: block;
    }
    .you_ill {
        width: 113px;
        height: 120px;
        margin: auto;
    }
    .you_ill img {
        width: 100%;
        height: 100%;
    }
    
    .naiyo_img {
        width: 100%;
        height: auto;
    }
    .naiyo_txt {
        width: 100%;
    }
    .naiyo_midasi {
        border-bottom: #D09C30 1px solid;
    }
    .naiyo_midasi p {
        font-size: 2rem;
        color: #D09C30;
        margin-bottom: 0;
    }
    .naiyo_midasi span {
        font-size: 4.5rem;
    }
    .naiyo_sen {
        margin-top: 30px;
        font-size: 1.5rem;
        line-height: 1.7;
    }
    h3 {
        font-size: 3rem!Important;
        text-align: center;
        margin: 100px 0 40px!Important;
    }
    .eriamap_back {
        width: 100vw;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        background-color: #EFEFEC;
    }
    .eriamap {
        width: 80%;
        height: auto;
        margin: 0 auto;
        padding: 100px 0;
    }
    .eriamap img {
        width: 100%;
        text-align: center;
    }
    
    .tori_box {
        position: relative;
        margin: 5px;
        width: 350px;
        height: auto;
        background-size: cover;
        background-position:center;
    
    }
    .tori_box::before {
        /* 輪郭がぼやけてしまうのでブラー範囲を広げる */
        top: -5px;
        bottom: -5px;
        left: -5px;
        right: -5px;
        background: inherit;
        filter: none;
        transform: translateZ(0);
      }
    .tori_box img {
        filter: none;
        transform: translateZ(0);
    }
    .tori_mida {
        font-size: 1.7rem;
        text-align: center;
        color: #000;
        position: static;
        transform: none;
    }
}
/* ----------ship---------- */
.ware_draw {
    display: flex;
    width: 80%;
    margin: auto;
    padding: 100px 0;
}
.ware_draw img {
    width: 30%;
    margin: 0 auto;
    display: block;
}
@media screen and (max-width:1024px) and (min-width:599px) {
}
@media screen and (max-width:600px) {
    .ware_draw {
        display: block;
        padding: 40px 0;
    }
    .ware_draw img {
        width: 100%;
        margin: 30px auto;
    }
}


/* ----------info---------- */

.info_box1 {
    margin: 70px 0 100px;
}
.info_flex {
    display: flex;
}
.info_mainimg {
    height: 600px;
    width: auto;
}
.info_mainimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.info_maintxt {
    margin-top: 70px;
    margin-left: 30px;
    position: relative;
    width: 60%;
}
.info_mainmi {
    font-size: 3rem;
    font-weight: bold;
    line-height: 5rem;
    color: #CF9A2B;
    margin-bottom: 50px;
}
.info_rinen {
    font-size: 1.8rem;
    line-height: 4rem;
    margin-bottom: 30px;
}

.info_parimg {
    width: 100vw;
    height: auto;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.tablebox {
    margin-top: 100px;
    font-size: 1.5rem;
}
.tablebox p {
    text-align: center;
    font-size: 3rem;
    height: 90px;
}
.wm {
    width: 50%;
    margin: auto 0;
}
.wm tr {
    width: 90%;
}
.wm2 {
    margin-top: 0;
}
iframe {
    max-width: 1536px;
    width: 100%;
    height: 350px;
    margin: auto;
    display: block;
    margin: 60px 0;
}
.info_access {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.info_accflex {
    width: 45%;
}
.box_all {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.info_topimg02 {
    width: 45%;
    margin: auto 0;
}

@media screen and (max-width:1024px) and (min-width:600px) {
    .info_box1 {
        margin: 70px 0 100px;
    }
    .info_flex {
        display: block;
    }
    .info_mainimg {
        display: block;
        margin-bottom: 30px;
    }
    .info_maintxt {
        margin-top: 0;
        margin-right: 0;
        position: static;
        left: 0;
        margin: auto;
        width: 90%;
    }
    .info_mainmi {
        font-size: 3rem;
        font-weight: bold;
        line-height: 5rem;
        color: #CF9A2B;
        margin-bottom: 50px;
    }
    .info_rinen {
        font-size: 1.8rem;
        line-height: 4rem;
        margin-bottom: 30px;
    }
    
    .info_parimg {
        width: 100vw;
        height: auto;
        position: relative;
        left: 50%;
        right: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
    }
    
    .tablebox {
        font-size: 1.5rem;
    }
    .tablebox p {
        text-align: center;
        font-size: 3rem;
    }
    .wm {
        width: 650px;
        margin: auto;
    }
    iframe {
        max-width: 1536px;
        width: 100%;
        height: 350px;
        margin: auto;
        display: block;
        margin: 60px 0;
    }
    .info_access {
        display: block;
        justify-content: space-between;
        width: 100%;
    }
    .info_accflex {
        width: 100%;
    }
    .info_topimg02 {
        display: none;
    }
}
@media screen and (max-width:599px){
    .info_box1 {
        margin: 50px 0 70px;
    }
    .info_flex {
        display: block;
    }
    .info_mainimg {
        display: block;
        height: 450px;
        margin-bottom: 30px;
    }
    .info_mainimg img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .info_maintxt {
        margin-top: 0;
        margin-right: 0;
        position: static;
        left: 0;
        margin: auto;
        width: 90%;
    }
    .info_mainmi {
        font-size: 2rem;
        margin-bottom: 30px;
        line-height: 4rem;
    }
    .info_rinen {
        font-size: 1.5rem;
        line-height: 3rem;
        margin-bottom: 30px;
    }
    
    .info_parimg {
        width: auto;
        height: 150px;
    }
    
    .tablebox {
        font-size: 1.5rem;
    }
    .tablebox p {
        text-align: center;
        font-size: 1.8rem;
        height: 50px;
    }
    .wm {
        width: 100%!Important;
        margin: auto;
    }
    iframe {
        max-width: 1536px;
        width: 100%;
        height: 350px;
        margin: auto;
        display: block;
        margin: 60px 0;
    }
    .info_access {
        display: block;
        justify-content: space-between;
        width: 100%;
    }
    .info_accflex {
        width: 100%;
    }
    .box_all {
        display: block;
    }
    .info_topimg02 {
        display: none;
    }
}
/* ----------recruit---------- */
.imglist {
    margin: 115px 0 40px;
    display: flex;
}
.skew {
    width: 45%;
    display: flex;
    align-items: center;
}
.rec_txt {
    display: flex;
    justify-content: space-around;
    margin: 50px 0;
}
.rec_txtbox {
    width: 45%;
    margin-top: 10%;
    max-width: 450px;
}
.rec_txt_oomidasi {
    color:#CF9A2B;
    font-size: 2.3rem;
    padding-bottom: 20px;
}
.rec_txt_tyumidasi {
    color: #CF9A2B;
    font-size: 2.0rem;
}
.rec_txt_txt {
    font-size: 1.7rem;
}

.rec_ask {
    display: flex;
    justify-content: space-around;
}
.ask_li {

}
.ask_txt {
    margin: 40px 0 0;
}

.ask_li li {
    display: flex;
}
.ask_li p {
    font-size: 1.5rem;
    margin: 0 0 15px 10px;
}
.li_check {
    width: 40px;
}
.li_chemi {
    font-size: 2rem;
    line-height: 1.5;
}
.rec_interview {
    display: flex;
    width: 100%;
}
.inter_box {
    width: 100%;
    max-width: 768px;
    margin: 40px auto;
}
.interview_img {
    width: 100%;
    height:500px;
    background-position: 50% 50%;
}
.inter_img01 {
    background-image: url(../img/inter02.png);
}
.inter_img02 {
    background-image: url(../img/inter01.png);
}
.namebox {
    background-color: #FFF;
    width:80%;
    height: 60px;
    position: relative;
    top: 390px;
    padding-left: 20px;

    display: flex;
    align-items: center;

    font-size: 2rem;
    font-weight: bold;
}
.namebox p {
    margin-bottom: 0;
}
.txtbox {
    box-shadow:0px 3px 6px #00000029;
    height: 180px;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.txtbox p {
    width: 90%;
    margin: auto;
}

.youten {
    margin-top: 70px;
    display: flex;
    justify-content: space-between;
}
.you {
    position: relative;
    background-color: #F8ECCF;
    width: 30%;
}

.you_number {
    position: absolute;
    top: -50px;
    right: 0;
    left: 0;
    text-align: center;
    color: #D09C30;
    font-size: 6rem;
}
.you_midasi {
    font-size: 1.8rem;
    color: #D9B86D;
    height: 70px;
    margin: 20px 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.you_midasi span {
    font-size: 4rem;
    font-weight: lighter;
    margin: 0 10px;
}
.you_img {
    width: 220px;
    height: auto;
    margin: auto;
}
.you_img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.you_txt {
    width: 80%;
    font-size: 1.4rem;
    color: #D9B86D;
    margin: 30px auto;
    text-align: center;
}

.bosyu .nav-item {
    width: 50%;
    font-size: 3rem;
    text-align: center;
}
.nav-item:hover {
    color: #D9B86D;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: inherit!Important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #F8ECCF!Important;
    border-color: inherit!Important;
}
.nav-tabs .nav-link {
    border-top-left-radius: 0!Important;
    border-top-right-radius: 0!Important;
}

.bosyu {
    margin: 80px 0 60px;
}
.bosyu h3 {
    margin: 70px 0 20px;
}
.tab-content {
    margin-bottom:60px;
}
table {
    width: 100%;
}
tr {
    border-bottom: 1px solid #000!Important;
}
td {
    width: 50%;
    padding:25px 0;
    font-size: 1.5rem;
    letter-spacing: .05rem;
}

@media screen and (max-width:1024px) and (min-width:600px) {
    .rec_txt {
        display: flex;
        justify-content: space-between;
    }
    .rec_txtbox {
        width: 100%;
    }
    .rec_txt_oomidasi {
        color:#CF9A2B;
        font-size: 3rem;
    }
    .rec_txt_tyumidasi {
        color: #CF9A2B;
        font-size: 2.5rem;
    }
    .rec_txt_txt {
        font-size: 1.8rem;
    }
    
    .rec_ask {
        margin: 30px 0;
        display: flex;
        justify-content: space-around;
    }
    .ask_li {
    
    }
    .ask_txt h3 {
        font-size: 3rem;
        text-align: center;
        margin: 60px 0 20px!Important;
    }
    .ask_li li {
        display: flex;
    }
    .ask_li p {
        font-size: 1.7rem;
        line-height: 47px;
    }
    .rec_interview {
        display: block;
        width: 100%;
    }
    .inter_box {
        width: 100%;
    }
    .interview_img {
        width: 100%;
        height:500px;
        background-position: 50% 50%;
    }
    .inter_img01 {
        background-image: url(../img/inter01.png);
    }
    .inter_img02 {
        background-image: url(../img/inter02.png);
    }
    .namebox {
        width:80%;
        height: 80px;
        position: relative;
        top: 350px;
        padding-left: 20px;
    
        display: flex;
        align-items: center;
    
        font-size: 2rem;
        font-weight: bold;
    }
    .namebox p {
        margin-bottom: 0;
    }
    .txtbox {
        padding: 20px 0;
        box-shadow:0px 3px 6px #00000029;
        width: 100%;
        height: auto;
        font-size: 1.5rem;
        line-height: 2;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .youten {
        margin-top: 70px;
        display: block;
    }
    .you {
        position: static;
        background-color: #F8ECCF;
        width: 90%;
        padding: 10px 0;
        margin: 20px auto;
    }
    
    .you_number {
        position: static;
        font-size: 4.5rem;
        text-align: center;
    }
    .you_midasi {
        font-size: 2rem;
        height: 45px;
        margin: 10px 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .you_img {
        width: 300px;
        height: auto;
        margin: auto;
    }
    .you_img img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    .you_txt {
        margin: 20px auto;
        text-align: center;
    }
    
    .bosyu .nav-item {
        width: 50%;
        font-size: 3rem;
        text-align: center;
    }
    .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
        border-color: inherit!Important;
    }
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        background-color: #F8ECCF!Important;
        border-color: inherit!Important;
    }
    .nav-tabs .nav-link {
        border-top-left-radius: 0!Important;
        border-top-right-radius: 0!Important;
    }
    
    .bosyu {
        margin: 80px 0 60px;
    }
    .bosyu h3 {
        font-size: 3rem;
        text-align: center;
        margin: 70px 0 20px;
    }
    .tab-content {
        margin-bottom:60px;
    }
    table {
        width: 100%;
    }
    tr {
        border-bottom: 1px solid #000!Important;
    }
    td {
        width: 50%;
        padding:25px 0;
        font-size: 1.5rem;
        letter-spacing: .05rem;
    }
}
@media screen and (max-width:599px) {
    .imglist {
        margin: 75px 0 40px;
        display: flex;
    }
    .skew {
        transform: skewX(-5deg);
        overflow: hidden;
    }
    .skew img {
        transform:skewX(5deg) scale(1.2);
    }
    .rec_txt {
        display: block;
        justify-content: space-between;
    }
    .rec_txtbox {
        width: 100%;
    }
    .rec_txt_oomidasi {
        font-size: 1.7rem;
    }
    .rec_txt_tyumidasi {
        font-size: 1.5rem;
    }
    .rec_txt_txt {
        font-size: 1.3rem;
    }
    .rec_ask {
        margin: 20px 0;
        display: flex;
        justify-content: space-around;
    }
    .ask_li {
    
    }
    .ask_txt h3 {
        font-size: 3rem;
        text-align: center;
        margin: 60px 0 20px!Important;
    }
    .ask_li li {
        display: flex;
    }
    .ask_li p {
        font-size: 1.5rem;
        line-height: 1.5;
    }
    .rec_interview {
        display: block;
        width: 100%;
    }
    .inter_box {
        width: 100%;
        margin: 30px 0;
    }
    .interview_img {
        width: 100%;
        height:500px;
        background-position: 50% 50%;
    }
    .inter_img01 {
        background-image: url(../img/inter01.png);
    }
    .inter_img02 {
        background-image: url(../img/inter02.png);
    }
    .namebox {
        background-color: #FFF;
        width:80%;
        height: 100px;
        position: relative;
        top: 350px;
        padding-left: 20px;
    
        display: flex;
        align-items: center;
    
        font-size: 1.7rem;
        font-weight: bold;
    }
    .namebox p {
        margin-bottom: 0;
    }
    .txtbox {
        box-shadow:0px 3px 6px #00000029;
        height: 180px;
        font-size: 1.3rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .youten {
        margin-top: 30px;
        display: block;
    }
    .you {
        position: static;
        background-color: #F8ECCF;
        width: 100%;
        margin: 15px 0;
    }
    .you_inner {
        padding: 10px 0;
    }
    .you_number {
        position: static;
        text-align: center;
        font-size: 4.5rem;
        margin: 0;
    }
    .you_midasi {
        font-size: 1.7rem;
        color: #D9B86D;
        height: 40px;
        margin: 0 0 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .you_img {
        width: 200px;
        height: auto;
        margin: auto;
    }
    .you_img img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    .you_txt {
        width: 90%;
        font-size: 1.4rem;
        color: #D9B86D;
        margin: 20px auto;
        text-align: center;
    }
    
    .bosyu .nav-item {
        width: 50%;
        font-size: 1.5rem;
        text-align: center;
    }
    .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
        border-color: inherit!Important;
    }
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        background-color: #F8ECCF!Important;
        border-color: inherit!Important;
    }
    .nav-tabs .nav-link {
        border-top-left-radius: 0!Important;
        border-top-right-radius: 0!Important;
    }
    
    .bosyu {
        margin: 80px 0 60px;
    }
    .bosyu h3 {
        font-size: 3rem;
        text-align: center;
        margin: 60px 0 20px!Important;
    }
    .tab-content {
        margin-bottom:60px;
    }
    td {
        padding:15px 0;
        font-size: 1.3rem;
        letter-spacing: .05rem;
    }
}